Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000094OpenIVGeneralpublic2012-02-05 19:592012-02-05 20:26
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeveritytweakReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.4 (build 285, "motion-1") 
Target Version0.9.4 (build 290, "motion-2")Fixed in Version0.9.4 (build 290, "motion-2") 
Summary0000094: Add new option for making protected mesh by default
DescriptionAdd new option into OpenIV configuration dialog:
Enable protected mesh option by default (prevent future export)
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-02-05 19:59 GooD-NTS New Issue
2012-02-05 19:59 GooD-NTS Status new => assigned
2012-02-05 19:59 GooD-NTS Assigned To => GooD-NTS
2012-02-05 20:26 GooD-NTS Status assigned => closed
2012-02-05 20:26 GooD-NTS Resolution open => fixed
2012-02-05 20:26 GooD-NTS Fixed in Version => 0.9.4 (build 290, "motion-2")
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker